/* Defaults
--------------------------------------*/
body {
	color: #333 ;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: transparent url(images/stark-evening-clouds.jpg) repeat;
}

h1 {
	color: #0066B3;
	padding: 0.4em 0.5em 1.2em 0.5em;
	margin: 1.5em 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: lighter ;
	text-align:center
}

h2 {
	color: #0066B3;
	margin: 0 0 0 0 ;
	padding: 0.5em 0 0 0 ;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: normal ;
	font-weight: lighter ;
	border-bottom: 1px dotted #8bc;
}

h3 {
	color: #666 ;
	margin: 0.4em 0 0 0 ;
	font-family: Verdana, Helvetica, serif;
	font-size: 1.1em;
	font-style: italic ;
	font-weight: lighter ;
}

p {
	line-height: 1.2em;
	font-size: 1.0em;
	margin: 0.5em 0 0 0 ;
}

a {	
	color: #003366 ;
}


/* Page
--------------------------------------*/
#canvas {
	width: 100% ;
	padding: 0 ;
	margin: 0 ;
}

/* Page Header 
--------------------------------------*/
#canvas #pageHeaderWrapper {
	background-color: transparent ;
}

#canvas #pageHeaderWrapper #pageHeader {
	width: 802px ;
	margin: 0 auto ;
	background-color: rgb(255,255,255) ;
	background-color: rgba(245,250,255,0.9) ;
	-webkit-box-shadow: 0px 2px 10px #def ;
	-moz-box-shadow: 0px 2px 10px #def ;
	box-shadow: 0px 2px 10px #def ;
}

#canvas #pageHeaderWrapper #pageHeader #author {
	-background-color: rgb(255,255,255) ;
	background-color: rgba(245,250,255,0.9) ;
	color: #00a035;
	text-align: center;
	padding: 8px 0 0;
	font: 0.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#canvas #pageHeaderWrapper #pageHeader #author #contact {
	float: right ;
	padding: 10px 15px 0 0 ;
}

#canvas #pageHeaderWrapper #pageHeader #author #contact a {
	display: block ;
	width: 106px ;
	height: 50px ;
	text-indent: -9999px ;
	background: transparent url(images/contact-us.png) 0 0 no-repeat ;
}

#canvas #pageHeaderWrapper #pageHeader #author #contact a:active {
	background: transparent url(images/contact-us.png) -112px 0 no-repeat ;
}

#canvas #pageHeaderWrapper #pageHeader #author #brand {
	float: left ;
	margin-left: 260px ;
	width: 300px ;
}


/* Content Body 
--------------------------------------*/
#canvas #pageBody {
	width: 742px ;
	margin: 0 auto ;
	padding: 20px 30px ;
	background-color: rgb(255,255,255) ;
	background-color: rgba(245,250,255,0.9) ;
	-webkit-box-shadow: 0px 2px 10px #def ;
	-moz-box-shadow: 0px 2px 10px #def ;
	box-shadow: 0px 2px 10px #def ;
}

#canvas #pageBody ol#pageIndex {
	margin: 1em 3em ;
	list-style-position: outside ;
	font: italic 1em Georgia, Times, serif;
	color: #258 ;
	list-style-type: decimal;
}
	
#canvas #pageBody ol#pageIndex li {
	padding: 0.2em 1em 0.2em 0 ;
}

#canvas #pageBody ol#pageIndex p {
	font: normal .8em Arial, Helvetica, sans-serif;
	color: #000000;
}

#canvas #pageBody ol#pageIndex a {
	color: #258 ;
}


#canvas #pageBody .video {
	width: 360px ;
	height: 360px ;
	margin: 2em auto ;
	text-align: center ;
	color: #333333 ;
	font: large Georgia, "Times New Roman", Times, serif ;
}

#canvas #pageBody .video .caption {
	font-size: 1em;
	color: #424242;
	margin: 1em 0 ;
}

#canvas #pageBody .downloads {
	width: 600px ;
	margin: 0.5em auto 1.5em auto ;
	padding: 0.5em 0.5em 1.5em 0.5em ;
	background-color: #fff;
	border: 1px solid #abc;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: 0px 2px 10px #888 ;
	-moz-box-shadow: 0px 2px 10px #888 ;
	box-shadow: 0px 2px 10px #888 ;
}

/* Footer 
--------------------------------------*/
#canvas #footer {
	clear: both ;
	width: 802px ;
	height: 100px ;
	margin: 0 auto ;
	padding: 0 ;
	border-top: 2px solid #efefef ;
	color: #fff ;
	text-align: left;
	font-size: 0.8em ;
	-webkit-box-shadow: 0px 2px 10px #def ;
	-moz-box-shadow: 0px 2px 10px #def ;
	box-shadow: 0px 2px 10px #def ;
	background: #2e2e2e url(images/footer-background.png) repeat-x left top;
}

.left {
	float: left ;
	text-align: left ;
}

.right {
	text-align: right ;
	float: right ;
}

#canvas #footer .content {
	width: 444px ;
	float:  left;
	padding: 20px 30px ;
	text-align: center ;
}

#canvas #footer a {
	color: #fff ;
	text-decoration: none ;
	border-bottom: 1px solid #999;
}

#canvas #footer .logo a {
	width: 140px ;
	height: 98px ;
	text-decoration: none ;
	border: none ;
}

#canvas #footer .copyright {
	width: 240px ;
	float:  left;
	text-align: center ;
}

#canvas #footer #contact {
	-float: left ;
	width: 200px ;
}

#canvas #footer #contact p {
	
}

#canvas #footer #navigation {
	-float: left ;
	width: 500px ;
}

#canvas #footer #navigation ul {
	
}

#canvas #footer #navigation ul li {
	
}

#canvas #footer #side-show {
	-float: left;
	width: 160px ;
}

#canvas .contentDivider {
	font-size: 24px ;
}